a3013321

New Members
  • Content Count

    2
  • Joined

  • Last visited

About a3013321

  • Rank
    New User
  1. Yeah, it would be good if the "migration" from 1.3->1.4 wasn't just a fresh install from scratch.
  2. Same problem here, when I accept the EULA, it opens the interface but nothing works. Javascript console displaying errors: { "error": "Need to agree with the license", "status": 500 } If I refresh, same problem - keeps asking for create new account. This worked, but can the bug be fixed? Thanks, and btsync ftw!